
/* ---- .grid-item ---- */
.grid {background: #EEEEEE !important;}
.grid-sizer, .grid-item { width: 33.333%; }
.grid-sizer2, .grid-item2 { width: 49.9%; padding: 20px;}
.grid-item { float: left !important; overflow:hidden; text-shadow: 0px 0px 4px rgba(0,0,0,0.9) }
.grid-item img { display: block; max-width: 100%; filter: grayscale(0%); transition: all 0.5s ease;}
.grid-item img:hover { display: block; max-width: 100%; filter: grayscale(50%); transition: all 0.5s ease;}

@media(max-width:768px) {
.grid-sizer, .grid-item { width: 49.9%; }
.grid-sizer2, .grid-item2 { width: 49.9%; padding: 0px;}
.grid-item { float: left !important; }
.grid-item img { display: block; max-width: 100%; }
}
@media(max-width:465px) {
.grid-sizer, .grid-item { width: 100%; }
.grid-item { float: left !important; }
.grid-item img { display: block; max-width: 100%; }
}

.projectHeadingThout {position:absolute; top: -20px; right: 20px; transition: all 0.5s ease; color:rgba(241,240,240,1.00); }
.projectHeadingThin {position:absolute; top: 20px; right: 20px; transition: all 0.5s ease; }
